/* COMMON STYLE
--------------------------------------------------------- */

body #community-wrap div.greybox {
	background: #323232;
}

#community-wrap .app-box-content .filterlink a.active-state {
	background: #323232;
}

#community-wrap .cModule h3 {
	background-image: url(../images/grad-d1.gif);
	background-color: #323232;
}

body #community-wrap .profile-avatar img {
	border: 5px solid #E4E4E4;
}

#community-wrap a:hover img.avatar {
	background: #323232;
}

body #community-wrap div.greybox a#joinButton {
	background-image: url(../images/join-button.png);
}

body #community-wrap div.greybox div div div.loginform {
	border-left: solid 1px #303030;
}

body #community-wrap div.greybox div div div h1,
body #community-wrap div.greybox div div div h2 {
	text-shadow: 0 1px 1px #333;
}

#community-wrap .cModule {
	border: 1px solid #E4E4E4;
}

body #community-wrap #cFilterBar .active {
	background: #323232;
}

body.ja-social #community-wrap .cMain {
	border: none;
}

#community-wrap .app-box {
	border: solid 1px #E4E4E4;
}

#community-wrap .app-box-footer {
	border-top: solid 1px #E4E4E4;
} 

div.ctitle, ul#modTopMembers li, 
#community-wrap div.wallComments,
body #community-wrap .cRow,
.community-events-results-item, .community-groups-results-item {
	border-bottom: solid 1px #E4E4E4;
}

#community-wrap div.mini-profile,
body #community-wrap #cFilterBar,
body #community-wrap div.profile-box {
	border: solid 1px #E4E4E4;
}

#community-wrap .cSubmenu {
	border: solid 1px #E4E4E4;
	background: #eee;
}

#community-wrap .c3colList li, #community-wrap .c3colList li:hover {
	border: solid 1px #E4E4E4;
}

#community-wrap #wallContent,#community-wrap #wallForm, #community-wrap #community-photo-walls{
	border: solid 1px #E4E4E4;
}

body.ja-social #community-wrap .video-item, #community-wrap .wall-tittle {
	border-bottom: solid 1px #E4E4E4;
}

body.ja-social-fp #community-wrap .video-item {
	border-bottom: 0;
}

#community-wrap #group-discussion-topic .discussion-created, #community-wrap #group-buletin-topic .buletin-created  {
	border-bottom: solid 1px #E4E4E4;
}

#community-wrap .cModule.searchbox .input_wrap .search_button,
#community-wrap .cModule.searchbox .input_wrap {
	background-image: url("../images/searchbox.png");
}


/* cMain ---*/
body.ja-social #community-wrap .cMain .cMain-inner {
	border: 1px solid #E4E4E4;
}

/* Module ---*/ 
#community-wrap .cModule {
	border: 1px solid #E4E4E4;
}

#community-wrap .cModule h3 {
	border-bottom: 1px solid #E4E4E4;
}

#community-wrap .c3colList li {
	border: 1px solid #E4E4E4;
}

/**
 * COMMUNITY : SUBMENU TOOLBAR
 * this class is reusable across the JomSocial application
 */
#community-wrap .cSubmenu {
	border: 1px solid #E4E4E4;
}

/*
 * COMMUNITY : APPLICATION BOX
 * this class is reusable across the JomSocial application
 */
#community-wrap .app-box {
	border: 1px solid #E4E4E4;
}

#community-wrap .app-box-footer {
	border-top: 1px solid #E4E4E4;
}

#community-wrap .event-info .cparam {
	border-bottom: 1px dotted #E4E4E4;
}

/*
 * VIEW : GROUP'S ANNOUNCEMENT
 * This section was dedicated to JomSocial's GROUP's announcement section
 * Affected files:
   - groups.bulletinlist.php
 */

#community-wrap .groups-news-row {
	border: 1px solid #E4E4E4;
}

/*
 * VIEW : GROUP (ANNOUNCEMENT + DISCUSSION) DETAIL
 * Affected files:
   - groups.viewdiscussion (group's discussion)
	 - groups.viewbulletin   (group's announcement)
 */
#community-wrap #group-discussion-topic,
#community-wrap #group-buletin-topic {
	border-bottom: 1px solid #E4E4E4;
}

#community-wrap #group-discussion-topic .discussion-created,
#community-wrap #group-buletin-topic    .buletin-created {
	border-bottom: 1px solid #E4E4E4;
}

#community-wrap ul.group-menus li a,
#community-wrap ul.event-menus li a {
	border-bottom: 1px solid #E4E4E4;
}

/*
 * VIEW : GROUP + EVENT LISTING
 * some shared styling between GROUP and EVENT listing
 * Affected files:
   - group.index.php
	 - event.list.php
 */
.community-events-results-item,
.community-groups-results-item {
	border-bottom: 1px solid #E4E4E4;
}

#community-events-wrap .community-events-results-item,
#community-events-wrap .community-groups-results-item {
	border: 1px solid #E4E4E4;
}

/*
 * COMMUNITY : WALL COMMENT'S FORM
 * this class is reusable across the JomSocial application
 */
#community-wrap #wallForm,
#community-wrap #community-photo-walls {
	/* for photo comment styling */
	border: 1px solid #E4E4E4;
}

#community-wrap #wallContent {
	border: 1px solid #E4E4E4;
}

#cProfileWrapper .wall-respond-area {
	border-bottom: 1px solid #E4E4E4;
}

/*
 * COMMUNITY : WALL COMMENT ROW
 * This class is reusable across the JomSocial application
 * Affected file
   - wall.content.php
 */
#community-wrap div.wallComments {
	border-bottom: 1px solid #E4E4E4;
}

body #community-wrap .video-thumb a {
	border: 1px solid #E4E4E4;
}

#community-wrap .video-wall #wallForm {
	border-bottom: 1px solid #E4E4E4;
}

/*
 * COMMUNITY : MY APPS FIX for TWITTER UPDATE
 */
/********************************************************************* KICK KICK KICK *********************************************************************/
/** FORM ELEMENTS **/
body #community-wrap #jomsForm {
	border: 1px solid #E4E4E4;
}

#community-wrap div.mini-profile {
	border: solid 1px #E4E4E4;
}

body #community-wrap #community-groups-news-items ul#friends-list { 
	border: solid 1px #E4E4E4;
}

/**
 * Application listing
 */
#community-wrap .app-item {
	border: solid 1px #E4E4E4;
}

body #community-wrap div.profile-box {
	border: solid 1px #E4E4E4;
}

body #community-wrap .profile-avatar img {
	border: solid 5px #E4E4E4;
}

body #community-wrap .album .album {
	border: solid 5px #E4E4E4;
}

/** PHOTO: ALBUM LIST ITEM **/
/*******************************************************************************************/
/*******************************************************************************************/
/** PHOTO: PHOTO LIST ITEM **/
/*
 * Affected files:
 * - templates/photos.album.php
 *
 */
body #community-wrap .photo-list-item {
	border: 1px solid #E4E4E4;
}

body #community-wrap .photo-list-item .photo-item img {
	border: 1px solid #E4E4E4;
}

.denied-box {
	border: 1px solid #E4E4E4;
}

/*******************************************************************************************/
/** cFilterBar **/
/*
 * Affected files:
 * - libraries/filterbar.php
 *
 */
body #community-wrap #cFilterBar {
	border: 1px solid #E4E4E4;
}

/*******************************************************************************************/
body #community-wrap div.featured-items {
	border: 1px solid #E4E4E4;
}

#cGallery {
	border: 1px solid #E4E4E4;
}
